Page 1 sur 1

Nouvelle version et vieux navigateur

Publié : 27 Fév 2015, 19:55
par ecolami
Bonjour,
La nouvelle version du forum est incompatible avec Internet Explorer 6, IE6. Problèmes de décalage sans doute dus a une incompatibilité des feuilles de styles. C'est IE6 que j'ai au travail et je ne peux pas le mettre a jour: bloqué par l'administrateur, il veut que je passe via un émulateur et un serveur d'entreprise distant (de 250km).

Re: Nouvelle version et vieux navigateur

Publié : 27 Fév 2015, 22:29
par darrigan
Peux-tu m'envoyer des copies d'écran pour que je voie où sont les problèmes de style ?
:salut: